summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-misc/ypd/ypd-9999.ebuild')
-rw-r--r--net-misc/ypd/ypd-9999.ebuild11
1 files changed, 5 insertions, 6 deletions
diff --git a/net-misc/ypd/ypd-9999.ebuild b/net-misc/ypd/ypd-9999.ebuild
index 941a156fb..4ba219e9c 100644
--- a/net-misc/ypd/ypd-9999.ebuild
+++ b/net-misc/ypd/ypd-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2008 Gentoo Foundation
+# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
@@ -18,9 +18,8 @@ DEPEND=""
RDEPEND=""
src_install() {
- dobin src/ypd
- dodir /etc/init.d/
- newinitd "${FILESDIR}/ypd.rc" ypd
- newconfd "${FILESDIR}/ypd.conf" ypd
- dodoc README ChangeLog AUTHORS
+ dobin src/ypd || die "dobin failed"
+ newinitd "${FILESDIR}/ypd.rc" ypd || die "newinitd failed"
+ newconfd "${FILESDIR}/ypd.conf" ypd || die "newconfd failed"
+ dodoc README ChangeLog AUTHORS || die "dodoc failed"
}